Typescript (SDK)
import { Autumn } from 'autumn-js'
const autumn = new Autumn()
const result = await autumn.entities.delete({
customerId: "cus_123",
entityId: "seat_42",
});{
"success": true
}
Entities
Delete Entity
Deletes an entity by entity ID.
Use this when the underlying resource is removed and you no longer want entity-scoped balances or subscriptions tracked for it.
POST
/
v1
/
entities.delete
Typescript (SDK)
import { Autumn } from 'autumn-js'
const autumn = new Autumn()
const result = await autumn.entities.delete({
customerId: "cus_123",
entityId: "seat_42",
});{
"success": true
}
Body Parameters
Response
{
"success": true
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Body
application/json
Response
200 - application/json
OK
โI